{
    "display": {
        "icon": {
            "item": "minecraft:barrier"},
            "title": { "text": "imposible"},
            "description": {"text": "imposible"}
    },
    "criteria": {
        "dummy": {
            "trigger": "impossible"
        }
    }
}